#level .apertura{background-color: #DA1B2C;text-align: center;}
#level .apertura img{width:100%;}

.presentacion .txt, .presentacion .ilus{vertical-align: middle;}

.link{color: white;text-decoration:underline;}
#level .pack-txt{font-size: 1.05em;}
#level .pack-img, #level .pack-txt{vertical-align: middle;}
#level .recursos article:first-of-type{width:100%;display: block;margin-right: 0;}

.muestrafull img{box-shadow: 3px 3px 3px rgba(0,0,0,0.35);margin:10px 5px 15px;}

@media(min-width:650px){
	#level .tapas .card{width:30%;}
}

@media(min-width:750px){.muestrafull img{width:48%;display: inline-block;max-width: 490px;}}

@media(min-width:800px){
	.alignbooks{display: flex;justify-content: space-around;}
}
@media(min-width:1200px){
	.muestrafull img{margin:10px 10px 15px;}
}